Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.

Bug 54006

Summary: /var/www/bin/getLUGEvents.pl && /var/www/bin/shove -q /var/www/dhtml/lug_events
Product: Red Hat Web Site Reporter: Jay Turner <jturner>
Component: OtherAssignee: Web Development <webdev>
Status: CLOSED CURRENTRELEASE QA Contact: Web Development <webdev>
Severity: medium Docs Contact:
Priority: medium    
Version: currentCC: srevivo
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2001-09-25 09:04:29 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Jay Turner 2001-09-25 09:04:25 EDT
Description of Problem:
Getting the following error from cron when running

/var/www/bin/getLUGEvents.pl && /var/www/bin/shove -q /var/www/dhtml/lug_events

Error is:

Cannot download XML file..<HTML>
<HEAD><TITLE>An Error Occurred</TITLE></HEAD>
<BODY>
<H1>An Error Occurred</h1>
500 Can't connect to linevents.com:80 (No route to host)
</BODY>
</HTML>

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Tom Lancaster 2002-07-29 12:23:59 EDT
This is no longer happening.